/*
Theme Name: Ygency Child
Author: WebTend
Description: A child theme of Ygency WordPress Theme
Version: 1.0.0
Template: ygency
Text Domain: ygency-child
*/
#mf-input-email-2fefc7e{
	padding:10px !important;
}
#processs h3{
	color:#fff !important;
}
#calendary{
	text-align:center !important;
	color:black !important;
}
.h-height {
  color: black;
  text-align: center;
}
.p-height{
  color: black;
  text-align: center;
}
.close_btn{
  margin: 0 auto;
}
#error-message{
  display: inherit !important;
  color: red;
}
#error-message-web{
  display: inherit !important;
  color: red;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.client_logos div.content-image{
    width:80%!important;

}
.client_logos div.content-image img{
    display:block;
}
.for_menu_align nav ul{
    margin-right:initial!important;
}
.botom_text p,.botom_text2 p{
    color:black;
    margin-bottom:5px !important;
    font-weight: bold;
    line-height:1;
}
.next_button_p{
    margin-top: 50px;
    margin-bottom:50px;
    text-align: center;
font: normal normal normal 0.9vw Roboto;
letter-spacing: 0px;
color: black;
opacity: 1;
}
.for-ficon{
  width: 25px;
  height: 25px;
 display:flex;
 justify-content:center;
 align-items:center;
  border-radius: 50%;
  background: #f1f1f1;
  margin-right: 0px;
  /* margin-left: 2; */
}
.for-sicon{
  width: 25px;
  height: 25px;
  display:flex;
 justify-content:center; 
  align-items:center; 
  border-radius: 50%;
  background: #fff;
  margin-right: 0px;
  /* margin-left: 2; */
}
.fa.fa-times {
  color:#f1f1f1;
 font-size: 17px;

}
.for-ficon {
color: #55e6a5;
float: right;

margin-left: 10px;

}
.for-sicon {
  color: red;
  float: right;

}
.fa.fa-times {
  color:#f1f1f1;


}
.fa.fa-check {
  color: #55e6a5;
font-size: 17px;
}






.alignment-adj{
text-align:center;
color: black !important;
} 
.alignment-adj .ekit-wid-con .elementskit-clients-slider .single-client{
min-height:70px !important;
margin-bottom: 50px;
}
.logo-gfa .swiper{
    margin:0px 40px;
} 
.logo-gfa .swiper-wrapper{
justify-content:center;
}
.elementor-35 .elementor-element.elementor-element-005542c .gallery-item {
  padding: 0 10px 0px 0 !important;
}
.text-center{
text-align:center !important;
}
.elementor-14 .elementor-element.elementor-element-75d73fc .gallery-item {

  padding: 5px !important;
}
.elementor-14 .elementor-element.elementor-element-5b08fb3 .gallery-item {
 
  padding: 5px !important;
}

.elementor-35 .elementor-element.elementor-element-005542c .gallery {
  margin: 0 -0px -0px 0;
  display: flex !important;
  align-items: center !important;
} 
.modal-body .form-horizontal .col-sm-2,
.modal-body .form-horizontal .col-sm-10 {
   width: 100%;
   top: 50%;
}
.show{
display:flex !important;
transform: translateY(-20px);
  transition: opacity 0.7s, transform 0.7s;
}
.hide{
display:none !important;
  transform: translateY(-20px);
  transition: opacity 0.7s, transform 0.7s;
}

.main_model{
    position: fixed;

  top: 0;
  display: none;
  bottom: 0;
  z-index: 111;
  background: rgb(24 24 24 / 59%);
  left: 0;
  right: 0;
height:107%
}
.inner_model{
    margin: auto;
  width: 40%;
}
.modal-body .form-horizontal .control-label {
   text-align: left;
}
.modal-body .form-horizontal .col-sm-offset-2 {
   margin-left: 15px;
}
.modal.in .modal-dialog {
 top: 35%;
}
.thank-you-pop{
 background-color: #ffff;
 text-align: center;
 padding: 30px;

 border: 2px solid green;
 border-radius: 35px;
}
.modal-backdrop.in{
opacity: 0.2;
}
.h-height{
font-size: 35px;
font-weight: 700;
}
.p-height{
font-size: 25px;
}



.elementor-14 .elementor-element.elementor-element-75d73fc .gallery {
  margin: 0 0px 0px 0;
}
.elementor-14 .elementor-element.elementor-element-5b08fb3 .gallery {
  margin: 0 0px 0px 0;
}
textarea {
resize: none;
}
.fa.fa-times{
color:#f1f1f1;
}
.fa.fa-check{
color: #55e6a5;
}
#contact-form input{
  border-radius:20px !important;
 color:black;
padding:15px 25px 15px 25px;
  font-size: 20px;
}
#contact-form textarea{
 border-radius:20px !important;
  color:black;

  padding:0.5rem 2rem !important;
  font-size: 20px;
border:1px solid rgb(102,102,102);
background-color:#fff !important;
}
#contact-form textarea::placeholder {
color:black;
}
#contact-form textarea:focus{
 border-radius:15px;
  border: 2px solid #55e6a5 ;
opacity:1;
}
#contact-us input{
  border-radius:20px !important;
 color:black;
padding:15px 25px 15px 25px;
  font-size: 20px;
}
#contact-us textarea{
 border-radius:20px !important;
  color:black;

  padding:0.5rem 2rem !important;
  font-size: 20px;
border:1px solid rgb(102,102,102);
background-color:#fff !important;
}
#contact-us textarea::placeholder {
color:black;
}
#contact-us textarea:focus{
 border-radius:15px;
  border: 2px solid #55e6a5 ;
opacity:1;
}
.border-custom:focus{
  border-radius:15px;
  border: 2px solid #55e6a5 ;
  opacity: 0.5;
}
.border-custom{
  border-radius: 15px !important;
  color: #202020;
}
.border-custom input::placeholder{
  color: #202020;
}
.client_logos .swiper-slide-inner{
  border: #ebebeb 0.5px solid !important;
}
.ekit-wid-con .elementskit-clients-slider .single-client{
  box-shadow: none !important;
}
.form-label {
font-size: 12px;
color: #5e9bfc;
margin: 0;
display: block;
opacity: 1;
-webkit-transition: .333s ease top, .333s ease opacity;
transition: .333s ease top, .333s ease opacity;
}
.form-control {
border-radius: 15px;
border-color: 1px solid #fff !important;
border-width:  2px ;
border-style: solid ;
box-shadow: none;
margin-bottom: 15px;
}
#contact-form input:focus {
box-shadow: none;
border-color:none;
color: black!important;
opacity:1!important;
}
#contact-us input:focus {
  box-shadow: none;
  border-color:none;
  color: black!important;
  opacity:1!important;
  }
.js-hide-label {
opacity: 0; 	
}
.js-unhighlight-label {
color: #999 
}
.btnp{
	padding: 13px 45px !important;
}
.btn-start-order {
background: 0 0 #ffffff;
/* border: 2px solid#55e6a5; */
border-radius: 20px;
color:#ffff;
border-color: #55e6a5;
background-color: #55e6a5;
font-family: "Raleway", sans-serif;
font-size: 16px;
line-height: inherit;
margin: 30px 0;
padding: 4px 20px;
text-transform: uppercase;
transition: all 0.25s ease 0s;
}
.btn-start-order:hover,.btn-start-order:active, .btn-start-order:focus {
border: 1px solid #55e6a5;
color:#ffff;
border-color: #55e6a5;
background-color:#55e6a5 !important;
}
.for-bold{
    font-size: 1.5vw;
font-weight: 600;
  margin-bottom: 20px;
  color: black !important;
  font-family: "Philosopher", Sans-serif;
}
.for-ancher{
margin-bottom:30px;
color:#55e6a5;
font-family: "Philosopher", Sans-serif;
}

.contant{
/* width: 60%; */

margin: auto;
}
.cus-padding-none{
  padding: 0px !important;
}
.row{

margin: 0px;
}
.left-side{
width: 49%;
float: left;
border: 1px solid rgb(102,102,102);
margin-bottom: 50px;
background:#fff;
color:black;
display: flex;
justify-content: space-between;
font-size:20px;

border-radius: 20px;
padding: 15px;
}
.left-side p{
  font-size: 20px;
}
.right-side{
  display: flex;
justify-content: space-between;
width: 49%;
float: right;
border-radius: 20px;
margin-bottom: 50px;
padding: 15px;
background:#f1f1f1;
  color:black;
  border: none;

font-size:20px;
font-weight:bold !important;
padding-top:15px;
}
#message:focus{
border-color: gray;
opacity: 0.5;

}
.decoration{
text-decoration: none!important;
color: #55e6a5;
}
@media screen and (max-width:380px){

.contant {
  width: 95%;}
.btn.btn-start-order {
  width: 150px!important;}
.slider_tracker h1{
  font-size:25px!important;
  margin:0 auto;
}
.item{
  height:480px!important;
}
#contact-form input{
padding:10px 20px 10px 20px;
}
#contact-us input{
  padding:10px 20px 10px 20px;
  }
}
@media screen and (min-width:561px) and (max-width:766px){
	.contant{
		width:60% !important;
	}
	.for-bold{
		font-size:4vw;
	}
  .next_button_p{
    font-size: 1.9vw;
  }
}
@media (max-width:680px){
    .logo-gfa .swiper{

    margin:initial !important;
} 
    .next_button_p{
        font-size:4vw!important;
    }
    .botom_text{
        display: none !important;
    }
   div#n2-ss-2 .n-uc-Z2pLsKdFbTwI{
             --margin-right:0px!important; 
              --margin-left:0px!important; 
          }

div#n2-ss-2 .n-uc-ONVn31EbZKHZ{
  --margin-right: 0px;
  --margin-left: 0px;
}
  div#n2-ss-2 .n-uc-t6K2sWvs4jrn {
  --margin-right: 0px; 
  --margin-left: 0px;
}
  div#n2-ss-2 .n-uc-Z2pLsKdFbTwI { 
--margin-right: 0px;
 --margin-left: 0px; 
}
.left-side{
width: 100% !important;
font-size: 18px;
align-items: center;
}
.right-side{
width: 100% !important;
font-size: 18px;
    margin-bottom:30px!important;
    align-items: center;
}
}

@media screen and (max-width:560px){
    div#n2-ss-2 .n-uc-g4GPxZRsbldx {
    --margin-top: 10px;
     --margin-right: 10px!important;
    --margin-bottom: 10px;
    --margin-left: 10px!important; 
    max-width:100% !important;
}
    
    
  .form-control {
    margin-bottom:15px !important;
  }

  .div#n2-ss-2 .n-uc-Z2pLsKdFbTwI {
    margin-left:0px!important;
    margin-right:0px !important;
  }
  
  .alignment-adj .ekit-wid-con .elementskit-clients-slider .single-client {
  
   margin-bottom:0px !important; 
}
  .elementor-35 .elementor-element.elementor-element-005542c .gallery {
  margin: 0 -0px -0px 0;
  margin: 0 auto;
  display: flex !important;
  align-items: center !important;
}
  .left-side , .right-side{
    padding:10px 20px 10px 20px !important;
    width:100% !important;
  }
    .right-side{
    margin-bottom:30px!important;
        font-size:18px!important;
  }
  .gallery-spacing-custom .gallery-item{
    padding : 5px !important;
  }
  .inner_model{
    width:90%
  }
  .logo-adject figure{
    width: fit-content !important;
    padding:0;
  }
  .logo-adject figure img{
    width:100px;
  };
  
  #contact-form input {
    padding:10px 20px 10px 20px;
    font-size:18px !important;
}
#contact-us input {
  padding:10px 20px 10px 20px;
  font-size:18px !important;
  background:#fff;
}
  .left-side{
    font-size:18px;
    font-weight:bold;
  
  }

  
.for-bold{
font-size:6vw!important;
font-weight: bold;
font-family: "Philosopher", Sans-serif;
};
.decoration{
font-size: 13px;
color: #55e6a5;
};

.left-side{
width: 100% !important;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 15px;
};
.right-side{
width: 100% !important;
  font-size: 18px;
  font-weight: bold;
padding: 10px 15px;
    margin-bottom:30px !important;
};
.btn.btn-start-order {
  width: 150px;
color: #fff !important;
  border-radius:20px;
  font-size: 14px;
  
  
  margin:0 auto;
  background: #55e6a5;
};
.btn.btn-start-order:hover{
  color: #fff;
}
}
@media screen and (max-width:767px){
    .left-side , .right-side{
    width:100% !important;
  }
    .left-side{
        margin-bottom:10px !important;
    }

}


@media (max-width: 479px) {
                                              .elementor-image-gallery .gallery.gallery-columns-2 .gallery-item,.elementor-image-gallery .gallery.gallery-columns-3 .gallery-item,.elementor-image-gallery .gallery.gallery-columns-4 .gallery-item,.elementor-image-gallery .gallery.gallery-columns-5 .gallery-item,.elementor-image-gallery .gallery.gallery-columns-6 .gallery-item,.elementor-image-gallery .gallery.gallery-columns-7 .gallery-item,.elementor-image-gallery .gallery.gallery-columns-8 .gallery-item,.elementor-image-gallery .gallery.gallery-columns-9 .gallery-item,.elementor-image-gallery .gallery.gallery-columns-10 .gallery-item {
                                                  max-width:50% !important;
}
.text-center h4 {
 
  font-size: 20px;
}
.elementor-14 .elementor-element.elementor-element-75d73fc .gallery {

  margin: 10px !important;
}
.elementor-14 .elementor-element.elementor-element-5760b23a > .elementor-widget-container {

  padding: 10px !important;
}
.elementor-14 .elementor-element.elementor-element-5b08fb3 .gallery {

  margin: 10px !important;
}
.left-side{
  margin-bottom:10px !important;
}
  div#n2-ss-2 .n2-ss-control-bullet {
              visibility: hidden;
              text-align: center;
              justify-content: center;
              z-index: 14;
              bottom: -45px !important;
          }
}
.secondstepform{
    display: none;
}
.secondstepform2{
  display: none;
}
#contact-form input:focus{
    border-radius: 15px;
    border: 2px solid #55e6a5 ;
    opacity: 0.5;
}
#contact-us input:focus{
  border-radius: 15px;
  border: 2px solid #55e6a5 ;
  opacity: 1;
}
.left-side:focus{
    border: 1px solid #55e6a5 ;
}
.right-side:focus{
    border: 1px solid #55e6a5 ;
}
.for-ficon{
    color: #55e6a5;
    float: right;
  
}
.for-sicon{
    color: red;
    float: right;
   
}
#contact-form input::placeholder {
  color: black;
}
#contact-us input::placeholder {
  color: black;
}
.secondform.border-custom input::placeholder{
  color: #202020;
}
.btn.btn-start-order{
width: 150px;
color: #fff;
border-radius:20px;
font-size: 18px;
font-weight: bold;
margin:0 auto;
}
.decoration{

  color:#55e6a5!important;

}
.decoration:hover{
  color:black !important;
}
.text-center h4{
  margin-top: 30px;
  margin-bottom: 50px !important;
}
.for-cus-mar{
  margin-top: 70px !important;
}
@media screen and (max-width:680px){
        div#n2-ss-2 .n-uc-g4GPxZRsbldx {
    max-width: 100%!important;
}
    
.carousel-indicators {
  color:black;
  bottom:-60px !important;
};
div#n2-ss-2 .n-uc-t6K2sWvs4jrn {
 
               --margin-right:0px !important; 
  
               --margin-left:0px!important; 
             
}}
@media screen and (min-width:560px){
  


  .right-side{
  
  font: normal normal bold 20px Roboto;
  
}
.left-side{

  font: normal normal bold 20px Roboto;

}

#contact-form input {
  font-size:18px!important;
  color: black !important;
}
#contact-us input {
  font-size:18px!important;
  color: black !important;
   background:#fff;
}
 
}
@media (min-width: 768px){
  .contant{
    width: 40%;
  }
.for-img-custom.elementor-widget-image img {
  vertical-align: middle;
  display: inline-block;
  width: auto !important;
  height: auto !important;
}




                                              .elementor-image-gallery .gallery-columns-2 .gallery-item {
                                                  width:120px !important;
                                              }
                                            }
@media screen and (max-width:992px){
.right-side {
  width: 100%;
}
  .left-side {
    width: 100%;
        margin-bottom:10px;
  }
}
/* custom caousel style */
.item{
  background-color: #fff;
}
.section-for-custom{
  background-color: #fff !important;
}
  .color-code{
      color: red!important;
  }
  .carousel-indicators li {
  background-color: #0009;
  background-color: rgba(0,0,0,0)!important;
  border: 2px solid black !important;
}
.carousel-indicators .active {
border: 2px solid red;
  background-color: black!important
}
.text-center {
  text-align: center!important;
}
.carousel-indicators {
  color:black;
}
.bold-test{
  font-weight: 400;
}
.width-adjest{
  width: 80%;
  text-align: center;
  margin: auto;
  font-size: 30px;
  font-weight: 700;
}
.item{
  text-align: center;
  /*background: red;*/
  text-align: center;

  background: #fff;
}
input[type=text]:focus {
  border: 2px solid #55e6a5;
}
@media (min-width:991px)and (max-width:1220px) {
.left-side {
  font-size:15px;
}
.right-side {
  font-size:15px;
}
}
        @media (min-width:1000px)and (max-width:1063px){
   
   .elementor-14 .elementor-element.elementor-element-84e0422 {
     left:41% !important;
     top:58% !important;
   }
   .elementor-14 .elementor-element.elementor-element-520fcb7{
     left: 35%!important;
  top: 58% !important;
   }
 }
     @media (min-width:1064px)and (max-width:1099px){
   
   .elementor-14 .elementor-element.elementor-element-84e0422 {
     left:42% !important;
     top:63% !important;
   }
   .elementor-14 .elementor-element.elementor-element-520fcb7{
     left: 35%!important;
  top: 61% !important;
   }
 }
 
     @media (min-width:1100px)and (max-width:1249px){
   
   .elementor-14 .elementor-element.elementor-element-84e0422 {
     left:45% !important;
     top:67% !important;
   }
   .elementor-14 .elementor-element.elementor-element-520fcb7{
     left: 35%!important;
  top: 66% !important;
   }
 }
     @media (min-width:1250px)and (max-width:1365px){
   
   .elementor-14 .elementor-element.elementor-element-84e0422 {
     left:49% !important;
     top:67% !important;
   }
   .elementor-14 .elementor-element.elementor-element-520fcb7{
     left: 36%!important;
  top: 66% !important;
   }
 }
 @media (min-width:1366px){
   .cus_icon_adj.elementor-widget-container img{
     top:411px !important;
   }
   .elementor-14 .elementor-element.elementor-element-84e0422 {
     left:305px !important;
     top:411px !important;
   }
   .elementor-14 .elementor-element.elementor-element-520fcb7{
     left: 442px!important;
  top: 423px !important;
   }
 }

@media (min-width:1025px)and (max-width:1338px) {
 
  .elementor-17 .elementor-element.elementor-element-8be9c2b .elementor-button.for-btn-cus-height {
      font-family: "Roboto", Sans-serif;
      font-size: 13px !important;
 
 
  

  }
  .for-h-buton.elementor-button-text{
    font-size:14px;
  }
}
.carousel-indicators li{
  width: 20px!important;
  height: 20px !important;
}
  
.carousel-indicators .active {
  width: 20px !important;
  height: 20px !important;

}
.for-img-custom.elementor-widget-image img {
  vertical-align: middle;
  display: inline-block;
  width: 605px;
  height: auto;
};
.for-hover.elementor-button-wrapper a:hover{
text-decoration:none;
} 
 @media (min-width:1366px)and (max-width:1440px) {
   .elementor-35 .elementor-element.elementor-element-40876d5 > .elementor-element-populated {
  padding: 0px 0px 0px 20px !important;
}
 }